/*
Theme Name: Pitzer College Student Life Child
Theme URI: http://www.pitzer.edu
Description: Pitzer College's Foundation 6 Child Theme
Author: Joseph Dickson
Author URI: http://www.pitzer.edu
Template: foundation-6-Pitzer-College
Version: 1.0.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light,responsive-layout, foundation 6, zurb
Text Domain: pitzer-college-child
*/
.home .entry-content ul {margin:0 0 1.75em 0;list-style: none;}
.home .entry-content p {margin:0 0 0.25em 0;}
.orientation-tiles img {height:auto;max-width:100%;}
a.button.expanded {color:#fff;}

.page-id-8279 .row.small-up-1.large-up-2,
article#post-8279 {
	margin: 0 auto;
	max-width: 1200px;
}

.page-id-8279 .full-width {
	margin: 0 auto;
	max-width: 50rem;
}

.full-width h1.entry-title {
	text-align: center;
}

.page-id-8279 p#breadcrumbs {
	margin: 0.5rem 0 0 1rem;
}

.page-id-8279 .entry-title {
	padding: 0;
}

.page-id-8279 .entry-content,
.page-id-8279 .entry-content p,
.page-id-8279 .full-width p {
	margin-left: auto;
	margin-right: auto;
	padding: 0.5rem 3rem;
	max-width: 50rem;
}

.page-id-8279 .entry-content {
	padding: 0;
	margin-top: 0;
}
.page-id-8279 .accordion {
	padding: 0.5rem 3rem;
	margin: 0;
}

.page-id-8279 .full-width .entry-title {
	padding: 0.5rem 3rem;
}

.page-id-8279 .wellness-blog .entry-title,
.page-id-8279 .wellness-blog p {
	margin:0;
	padding: 0.5rem 0;
}

.page-id-8279 h1.event-title,
.page-id-8279 .wellness-blog a h1.entry-title {
	margin: 0.5rem 0;
	font-size: 1.1rem;
	line-height:1.3rem;
	padding: 0;
}

.page-id-8279 h1.entry-wellness-title {
	margin: 0 0 0.25rem 0;
}

.page-id-8279 .events-calendar a p,
.page-id-8279 .wellness-blog p,
.page-id-8279 .wellness-blog ul {
	color: #404040;
	font-size: 0.8rem;
	margin-left: 0;
}

.page-id-8279 .dashicons {
	color: #f7941d;
}

.page-id-8279 #post-8390 {
	background-color: #f1f1f1;
	padding: 6rem 0;
}

.page-id-8279 .resources p {
	font-family: "EB Garamond",Garamond,"Apple Garamond","ITC Garamond Narrow","Palatino Linotype",Palatino,Palladio,"URW Palladio L","Book Antiqua",Baskerville,"Bookman Old Style","Bitstream Charter","Nimbus Roman No9 L","New Century Schoolbook","Century Schoolbook","Century Schoolbook L",Georgia,serif;
	font-size: 1.7rem;
	text-align: center;
}

.page-id-8279 .hentry {
	margin-bottom: 0;
}

.post-type-archive-newsletter article {
	border: 2px solid #fbc584;
	border-radius: 0.2rem; 
}

.post-type-archive-newsletter article a h1 {
	color: midnightblue;
	font-family: sans-serif;
	font-weight: bold;
	margin: 0;
}

.post-type-archive-newsletter article a {
	color: #404040;
	display: block;
	padding: 0 0.5rem;
}

.post-type-archive-newsletter article:hover,
.post-type-archive-newsletter article:focus {
	background-color: #ffffde;
}

.post-type-archive-newsletter article a p {
	margin-bottom: 0;
	padding-bottom: 0.5rem;
}

/**
 * Instagram Widget Residence Life Pages
 */
.elfsight-widget-instagram-widget.instalink {
	padding-top: 1rem;
}
